Skip to content

List report services

Request

The report services the bank runs on a loan, such as credit and exclusion checks. dueDiligence of a loan lists the result of each. The list has no prices.

Security
ApiKeyAuth
curl -i -X GET \
  https://api.pioneerft.com/api/public/v1/report-services \
  -H 'Authorization: Bearer <YOUR_API Key_HERE>'

Responses

The report services

Bodyapplication/json
dataArray of objects(PublicReportService)
Response
{ "data": [ { "id": "string", "name": "string", "integration": "docusign", "target": "business,person", "category": "credit_score" } ] }